Subject: bug#19664: 24.4: eww.el why bury history buffer?

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 26 Jan 2015 12:53:06 +1100

Boruch Baum <[email-masked]> writes:

> Personally, I keep the frame split in C-x 3 fashion, and like having
> *eww histry* next to *eww* for reading and reviewing pages offline. It's
> not a big deal, just a user preference, what I find easy on my eyes.

Right.  I can see wanting to do that.  It would be consistent with the
way `M-x grep' works, for instance, but that's used for scanning quickly
through many hits, while the eww history (and bookmarks) aren't usually
used that way.

I think.

So I'm closing this bug.  If somebody wants to revisit this later, they
can do that.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/